@charset "gb2312";
/* CSS Document */

.clear_float{ clear:both;}
*{ padding:0px; list-style-type:none; margin:0px;}
body,div,dl,dt,dd,ul,li,p,td,th,h1,h2,h3,h4,h5,h6 { font-family:"宋体", "微软雅黑", Arial; font-size:12px; color:#000000;}
ul,li{ list-style:none; list-style-type:none;}
a { text-decoration:none; color:#000000;}
img{ border:0px; vertical-align:top;}
html { overflow-y:scroll; background:#ffffff;}
a:hover { text-decoration: none; cursor:hand;}
.fl{float:left;}
.fr{float:right;}


.container{ width:auto; height:auto; background:url(../../images/gndgjs/bd_dj.jpg); margin:0 auto; overflow:hidden;}

/*header*/
.header1{ width:auto; height:30px; background-color:#000000; margin:auto;}
.top1{ width:1000px; height:30px; margin:auto; overflow:hidden;}
.top1_fr{ float:right; width:300px; height:30px; margin:auto;}
.top1_fr ul{ float:left;}
.top1_fr ul li{ float:left; width:100px; height:30px; margin:auto;}
.top1_fr ul li a{ font-size:12px; line-height:30px; color:#9fa0a0;}
.top1_fr ul li a:hover{ color:#ffffff;}
.top1_fr ul li img{ padding:4px 5px;}

.header2{ width:auto; height:100px; margin:10px auto;}
.top2{ width:1000px; height:100px; margin:0 auto; overflow:hidden;}
.logo{ float:left; width:380px; height:100px; margin:auto;}
.top2_dh{ float:right; width:260px; height:100px; margin:auto;}

/*搜索*/
.search{ float:left; width:360px; height:100px; margin:auto;}
.search ul li{ float:left; width:360px; height:30px; margin:auto; font-size:12px; color:#000000; line-height:30px;}
.search ul li a{ font-size:12px; color:#000000; line-height:30px;}
.search ul li a:hover{ color:#ff0000;}



/*全站导航*/
.nav{ width:auto; height:40px; line-height:40px; background-color:#008ac4; margin:auto; font-size:18px; color:#007095; text-align:center; margin-bottom:1px;}
.nav a{ font-family:"微软雅黑"; font-size:18px; color:#ffffff; padding-left:10px; padding-right:20px;}
.nav a:hover{ color:#ffff00;}



/*banner*/
.banner1{ width:1440px; height:370px; margin:auto;}
.banner2{ width:1440px; height:206px; background:url(../../images/gndgjs/banner_02.jpg) no-repeat; margin:auto;}
.banner3{ width:1440px; height:416px; background:url(../../images/gndgjs/banner_03.jpg) no-repeat; margin:auto;}
.banner4{ width:1440px; height:385px; background:url(../../images/gndgjs/banner_04.jpg) no-repeat; margin:auto;}
.banner4_zx{ float:right; width:249px; height:34px; padding-right:180px; padding-top:310px; margin:auto;}
.min{ width:1132px; margin:auto;}
.text1{ float:left; margin:auto;}
.text1 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}
.text1 ul li span{ color:#ff0000;}


/*检查*/
.Z1{ width:1440px; height:710px; background:url(../../images/gndgjs/min_bj.jpg) repeat-y; margin:auto;}
.Z1_jch{ width:965px; height:480px; background:url(../../images/gndgjs/Z1_bj.jpg) no-repeat; margin:auto; margin-top:20px;}

.Z1_text{ float:right; width:550px; height:400px; margin:auto; margin-top:65px; margin-right:10px; overflow:hidden; clear:both;}
.contar_onemode{ width:550px; height:400px; margin:auto; overflow:hidden; clear:both;}
ul.contar_oneTitle_ul{ float:left; width:229px; height:396px; display:inline;}
ul.contar_oneTitle_ul li{ width:229px; height:83px; float:left; display:inline; margin-bottom:72px;}

.contar_one_content{ float:right; width:308px; height:396px; margin:0 auto; }
.contar_one_content p{ font-size:12px; color:#000000; line-height:24px; padding-left:15px; padding-right:15px;}
.contar_one_content p a{ padding-right:15px;}
.contar_one_content p a:hover{ color:#ff6400;}
.displayNone{ display:none;}


/*优势*/
.Z2{ width:1440px; height:600px; background:url(../../images/gndgjs/min_bj.jpg) repeat-y; margin:auto;}

.cond4{ width:1000px; margin:auto; color:#000000;}
.cond4 .cd4c{ background:url(../../images/gndgjs/gndgjs_ysbj.jpg) 20px 0px no-repeat; height:400px;}
.cond4 .cd4c .cd4cl{width:auto; margin-top:42px;}
.cond4 .cd4c .cd4cl .cd4cl_w{width:210px; height:120px; float:left; clear:both; padding-left:63px;}
.cond4 .cd4c .cd4cl .cd4cl_w span{padding-bottom:10px; display:block;}
.cond4 .cd4c .cd4cl .cd4cl_w p{line-height:18px; color:#575757; display:block; padding-left:5px; text-indent:2em;}
.cond4 .cd4c .cd4cl .cd4cl_w2{width:280px; height:160px; float:left; clear:both; margin-top:23px; margin-left:20px; padding-top:60px; padding-left:40px;}
.cond4 .cd4c .cd4cl .cd4cl_w2 span{padding-bottom:10px; display:block;}
.cond4 .cd4c .cd4cl .cd4cl_w2 p{line-height:18px; color:#575757; display:block; padding-left:5px; text-indent:2em;}
.cond4 .cd4c .cd4cr{width:auto;}
.cond4 .cd4c .cd4cr .cd4cr_w{width:220px; height:140px; float:right; clear:both; margin-top:20px; padding-top:30px; padding-right:60px;}
.cond4 .cd4c .cd4cr .cd4cr_w span{padding-bottom:10px; display:block;}
.cond4 .cd4c .cd4cr .cd4cr_w p{line-height:18px; color:#575757; display:block; padding-left:5px; text-indent:2em;}
.cond4 .cd4c .cd4cr .cd4cr_w2{width:250px; height:160px; float:right; clear:both; margin-top:2px; padding-top:50px; padding-right:60px;}
.cond4 .cd4c .cd4cr .cd4cr_w2 span{padding-bottom:10px; display:block;}
.cond4 .cd4c .cd4cr .cd4cr_w2 p{line-height:18px; color:#575757; display:block; padding-left:5px; text-indent:2em;}



/*案例*/
.Z3{ width:1440px; height:1070px; background:url(../../images/gndgjs/min_bj.jpg) repeat-y; margin:auto;}
.Z3_text1{ width:965px; height:480px; margin:auto; margin-top:20px;}
/*案例*/
.C5_text1_left{ float:left; width:661px; height:474px; margin:auto;}
.C5_al1{ float:left; width:206px; height:224px; border:1px solid #dcdddd; padding:3px 3px; margin:auto;}
.C5_al1_z1{ float:left; width:206px; height:22px; text-align:center; background-color:#595757; margin:auto;}
.C5_al1_z1 p{ font-size:12px; color:#ffffff; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z1 p a{ color:#ffffff;}
.C5_al1_z1 p a:hover{ text-decoration:underline;}
.C5_al1_z2{ float:left; width:200px; height:60px; margin:auto; padding-left:8px;}
.C5_al1_z2 ul li{ font-size:12px; color:#000000; line-height:20px; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z2 ul li a{ color:#ff0000;}
.C5_al1_z2 ul li a:hover{ text-decoration:underline;}
/*网上挂号*/
.C5_text1_right{ float:right; width:278px; height:472px; border:1px solid #dcdddd; margin:auto; overflow:hidden; margin-right:5px;}
.wsgh{ float:left; width:278px; height:250px; margin:auto;}
#m1_cg{ width:280px; margin:0 auto; height:auto; overflow:hidden;}
#m1_cg ul{ margin:0 auto;}
#m1_cg ul li{ height:24px; line-height:24px; overflow:hidden;}
#m1_cg ul li span{ float:left; width:44px;}
#m1_cg ul li a{ float:left; color:#ff0000; width:68px;}

/*回访*/
.Z3_text2{ width:965px; height:320px; margin:auto; margin-top:20px;}
.Z3_hf1{ width:956px; height:58px; margin:auto;}
.Z3_hf2{ width:954px; height:241px; background:url(../../images/gndgjs/Z3_text2.jpg) no-repeat; margin:auto;}

.text2{ float:left; width:180px; height:160px; margin:auto;}
.text2 ul li{ text-indent:2em; font-size:12px; color:#ff8300; line-height:24px; margin:auto;}
.text3{ float:left; width:220px; height:160px; margin:auto;}
.text3 ul li{ font-size:12px; color:#ff7e00; line-height:28px; margin:auto;}
.text3 ul li a{ color:#ff7e00;}
.text3 ul li a:hover{ color:#000000;}

.Z3_text3{ width:560px; height:35px; margin:auto;}
.Z3_dh{ float:left; width:345px; height:28px; margin:auto; margin-top:5px;}
.Z3_zx{ float:right; width:122px; height:35px; margin:auto;}


/*专家*/
.Z4{ width:1440px; height:1020px; background:url(../../images/gndgjs/min_bj.jpg) repeat-y; margin:auto;}
.Z4_text1{ width:965px; height:500px; margin:auto; margin-top:20px;}

.c6c{ width:980px; height:500px; margin:auto;}
.c6l{ float:left; width:273px; height:500px; text-align:center; margin:auto; margin-left:10px;}
.c6l img{ padding-bottom:30px;}
.c6r{ float:right; width:660px; height:500px; margin:auto; margin-right:20px;}
.c6r .c6r1{width:660px; margin-top:10px;}
.c6r .c6r2{width:660px; padding-top:25px;}
.c6r .c6r2 ul{padding:0px; margin:0px;}
.c6r .c6r2 li{width:280px;padding:0px 0px 0px 25px; height:25px; background:url(../../images/gndgjs/c6r2_xdf.jpg) 10px 3px no-repeat; float:left;}
.c6r .c6rx{width:660px; clear:both; margin-top:10px;}
.c6r .c6r3{width:650px; padding-left:10px; margin-top:10px;}
.c6r .c6r3 span{font-size:14px; color:#000; font-weight:bold; display:block; padding:10px 0px 5px 0px;}
.c6r .c6r3 p{line-height:20px; text-indent:2em; padding-bottom:5px;}
.c6r .c6r4{width:640px; padding-left:20px;}
.c6r .c6r4 ul{padding:0px; margin:0px;}
.c6r .c6r4 li{width:140px; text-align:center; float:left; padding-right:20px;}
.c6r .c6r4 li img{width:140px; height:100px;}
.c6r .c6r4 li span{display:block; padding-top:5px;}

.p10{padding-top:10px;}
.p15{padding-top:15px;}

.Z4_text2{ width:1040px; height:320px; margin:auto;}
.con10{ width:1000px; clear:both; margin-left:19px;}
.con10 .djs_sft{width:1000px; margin:0 auto; text-align:center;}
.con10 .djs_sf{width:1000px; margin:0 auto; height:200px;}
.con10 .djs_sf ul{padding-left:6px; margin:0px;}
.con10 .djs_sf li{width:246px; float:left; text-align:center; font-size:13px; color:#575757;}
.con10 .djs_sf li img{width:230px; height:160px;}
.con10 .djs_sf li span{display:block; line-height:25px; padding-top:6px;}


/*京都荣誉*/
.Z5{ width:1440px; height:730px; background:url(../../images/gndgjs/min_bj.jpg) repeat-y; margin:auto;}
.Z5_text1{ width:965px; height:145px; margin:auto; margin-top:20px;}

.ct1{ float:left; width:954px; height:145px; margin:auto; overflow:hidden;}
/*图片滚动*/
#demo5{ float:left; width:954px; overflow:hidden;}
#indemo5{ float:left;width:800%;}
#demo51{ float:left;}
#demo52{ float:left;}
.demo_i{ float:left; overflow:hidden; width:954px; margin:auto;}
.indemo{ float:left; width:800%;}
.demo1 { float:left;}
.demo2 { float:left;}



/*五大保障*/
.zhj_text3{ width:1000px; height:350px; margin:30px auto; background-color:#FFFFFF;}
.zhj_yytit{ width:970px; height:51px; margin:auto;}
.zhj_yyt{ width:970px; height:247px; margin:auto; padding-top:20px;}
.zhj_yyt1{ float:left; width:463px; height:247px; margin:auto;}
.zhj_yyt2{ float:right; width:498px; height:247px; background:url(../../images/gndgjs/zhj_yyt2.jpg) no-repeat; margin:auto;}
.zhj_zi{ float:left; width:456px; height:auto; margin:auto; padding-left:42px;}
.zhj_zi p{ font-size:12px; color:#000000; line-height:18px; margin-bottom:15px;}



/*底部*/
.footnav_bj{ width:1440px; height:30px; background:url(../../images/gndgjs/footnav_01.jpg) no-repeat; text-align:center; margin:auto;}
.footnav{ width:1000px; height:30px; line-height:30px; color:#ffffff; text-align:center; margin:auto;}
.footnav a{ color:#ffffff; padding-right:10px;}
.footnav a:hover{ color:#ffff00;}

.footcon{ width:1440px; height:160px; background:url(../../images/gndgjs/min_bj.jpg) repeat-y; margin:auto;}
.footcon1{ width:1000px; margin:auto;}
.f_logo{ float:left; width:380px; height:120px; margin:auto; margin-top:20px; border-right:1px solid #dcdddd;}
.f_cont{ float:right; width:580px; height:130px; margin:auto; margin-top:20px;}
.f_cont p{ font-size:12px; color:#000000; line-height:20px;}